/*
*-----------------------------------------SECTION ARTICLES-----------------------------------------*
*/
.article-card {
	min-height: 385px;
}
.article-card .article-card--content {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 80%;

	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.article-card:hover .article-card--content {
	box-shadow: -6px 3px 5px 1px rgba(0, 0, 0, 0.2);
	bottom:20px;
	right: 20px;
	/* width: 100%; */
}
@media (max-width:800px) , (max-device-width:800px) {
	.article-card .article-card--content {
		width: 100%;
	}
}
/*
*-----------------------------------------Module Articles-----------------------------------------*
*/
.project-card {
	box-shadow: 0 4px 12px 1px rgba(0, 0, 0, 0.11);
}
.project-card .project-card--image {
	height:196px;
}
.project-card .project-card--image:after {
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right: 0;
	background-image: linear-gradient(to top, #0c85d3 27%, #0c84d1 29%, #19538c 100%);
	opacity: 0;
	visibility: hidden;
}
.project-card .project-card--image:hover:after {
	opacity: 0.4;
	visibility: visible;
}

@media (max-width:800px) , (max-device-width:800px) {
	.project-card .project-card--image {
	    height: 250px;
	    width: 100%;
	    margin-right:0;
	}
}
/*
*-----------------------------------------SECTION GALLERY-----------------------------------------*
*/
.item-image .overlay {
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
	background-color: #9fde5c;
	top: 97%;
	bottom: 0;
	left: 0;
	right: 0;
}
.item-image:hover .overlay, .item-image:focus .overlay {
	background-color: rgba(159, 222, 92, 0.5);
	top: 0;
}
.item-image figure {
	overflow: hidden;
}
.item-image figure img {
    height: 330px;
    width: 100%;
    object-fit: cover;
	display: block;

	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.item-image:hover figure img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
